# Sample Laravel Project

"php": "^7.3|^8.0",

install composer: Composer version 2.1.6 :

`curl -sS https://getcomposer.org/installer | php
mv composer.phar /usr/local/bin/composer
chmod +x /usr/local/bin/composer`

install laravel :  ("laravel/framework": "^8.54")
`composer create-project laravel/laravel ccblog`

Run `composer install` to install all dependencies (not yet dependencies)
